Bug 183469

Summary: inspector/page/frameScheduledNavigation.html has different output with async policy delegates
Product: WebKit Reporter: Chris Dumez <cdumez>
Component: Tools / TestsAssignee: Chris Dumez <cdumez>
Status: RESOLVED FIXED    
Severity: Normal CC: achristensen, commit-queue, ews-watchlist, joepeck, rniwa, webkit-bug-importer, youennf
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 180568    
Attachments:
Description Flags
Patch
none
Patch
none
Archive of layout-test-results from ews206 for win-future none

Description Chris Dumez 2018-03-08 12:09:11 PST
inspector/page/frameScheduledNavigation.html has different output with async policy delegates.
Comment 1 Chris Dumez 2018-03-08 12:23:18 PST
Created attachment 335328 [details]
Patch
Comment 2 Chris Dumez 2018-03-08 13:16:49 PST
Created attachment 335329 [details]
Patch
Comment 3 EWS Watchlist 2018-03-08 15:24:17 PST
Comment on attachment 335329 [details]
Patch

Attachment 335329 [details] did not pass win-ews (win):
Output: http://webkit-queues.webkit.org/results/6863250

New failing tests:
http/tests/preload/onload_event.html
Comment 4 EWS Watchlist 2018-03-08 15:24:28 PST
Created attachment 335354 [details]
Archive of layout-test-results from ews206 for win-future

The attached test failures were seen while running run-webkit-tests on the win-ews.
Bot: ews206  Port: win-future  Platform: CYGWIN_NT-6.1-2.9.0-0.318-5-3-x86_64-64bit
Comment 5 WebKit Commit Bot 2018-03-09 21:27:46 PST
Comment on attachment 335329 [details]
Patch

Clearing flags on attachment: 335329

Committed r229502: <https://trac.webkit.org/changeset/229502>
Comment 6 WebKit Commit Bot 2018-03-09 21:27:48 PST
All reviewed patches have been landed.  Closing bug.
Comment 7 Radar WebKit Bug Importer 2018-03-12 17:24:45 PDT
<rdar://problem/38397870>